<?php get_header() ?>

<div class="page__title">
	<div class="container">
		<div class="title__breadcrumbs__container flx">
			<?php the_archive_title('<h1>', '</h1>'); ?>
			<?php if ( function_exists( 'ghost_lite_the_breadcrumb' ) ) ghost_lite_the_breadcrumb(); ?>
		</div>
	</div>
</div>

<div class="blog__loop">
	<div class="container">
		<div id="content" class="main__content__container sidebar__<?php echo esc_attr(get_theme_mod( 'ghost_sidebar_side_setting', 'right' )) ?> flx">

			<?php if ( have_posts() ): ?>

				<div class="article__container list">

					<?php while ( have_posts() ): the_post(); ?>

						<?php get_template_part( 'template-parts/content', get_post_format() ); ?>

					<?php endwhile; ?>

					<?php the_posts_pagination(); ?>

				</div><!-- /.article__container.list -->

			<?php endif; ?>

			<?php get_sidebar() ?>

		</div><!-- /.main__content__container -->
	</div>
</div>

<?php get_footer() ?>